boost python & 2.3

Robin Becker robin at
Sun Aug 3 11:48:21 CEST 2003

In article <mailman.1059864425.32307.python-list at>, Robin
Becker <robin at> writes
>>What version of boost are you using? 1.30.0 won't work with Python
>>2.3; however, the CVS version of boost does work with Python
>>2.3. David Abrahams has indicated this on the boost list and I can
>>confirm that it does work with Python 2.3 (at least on a Solaris 9
.... the CVS version of boost certainly compiles fine with 2.3.
Robin Becker

More information about the Python-list mailing list